/*@import url(http://fonts.googleapis.com/css?family=Abel);
 font-family: 'Abel', sans-serif; */

/* :.:..........:.:.........................: */
html{background:#dbebed;}
body{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000;} 

/* ..........................
... ::: HAUPTELEMENTE ::: ... 
.......................... */
h1, h2, h3, h4, h5, h6{color:#a2241b; line-height:normal; margin-bottom:14px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold;}
h1{font-size:14px;}
h2{font-size:13px; color:#105b64;}
h3{font-size:12px;}
h4, h5, h6{font-size:12px;}

p{margin-bottom:12px; line-height:16px;}

a{text-decoration:underline; color:#f00;}
a:hover{text-decoration:none;}

a img, img{border:0;}
hr{border:0; border-top:1px dotted #000;}


.float-left{float:left;}
.float-right{float:right;}
.clearer{clear:both;}

img.float-left{margin:0 20px 20px 0;}
img.float-right{margin:0 0 20px 20px;}

.m_b_0{margin-bottom:0;}
.m_b_6{margin-bottom:6px;}

.black{color:#000;}
.blau{color:#105b64;}


body.startseite h1{color:#105b64;}
/* ....................................
... ::: ALLGEMEINE CSS STRUKTUR ::: ... 
.................................... */
#page{position:relative; width:1000px; margin:0 auto;}
	#header{background:url(../img/headerbild.gif) top right no-repeat #a2241b; height:260px; position:relative;}
		.headerbild{position:absolute; z-index:1;}
		#wichtig{position:absolute; bottom:86px; right:428px; width:175px; height:115px; z-index:20; text-align:right; overflow:hidden;}
		
		.logo{position:relative; top:0; left:0; z-index:2; margin:0; height:135px; overflow:hidden;}
		
		.sender_frequenz{position:relative; top:0; left:0; z-index:3; margin:0; color:#fff; height:45px; padding-left:28px; font-size:22px; line-height:45px;}
		
		#header .navigation li{margin-right:7px;}
		
		.navigation.main{border-top:1px solid #000; border-bottom:4px solid #000; padding:3px 0 0 28px; height:21px;}
		.navigation.main li{font-size:16px; }
		.navigation.main li a{padding-bottom:6px;}
		
		.navigation.main li:hover ul{display:block;}
			/* 2.Ebene */
			.navigation.main ul{display:none; width:150px; position:absolute; top:25px;  left:-10px; background:#A2241B; padding:5px 10px 10px; /*border-top:4px solid #000;*/}
			
			.navigation.main ul{
				-moz-box-shadow:    0px 0px 3px 1px #333;
				-webkit-box-shadow: 0px 0px 3px 1px #333;
				box-shadow:         0px 0px 3px 1px #333;
			}
			
			.navigation.main ul li{display:block; clear:both; width:150px;/*width:auto !important;*/ margin-bottom:0px; font-size:15px;}
			.navigation.main li:hover li a, 
			.navigation.main li ul li a, 
			.navigation.main li.active ul li a{display:block; width:100% !important; padding:5px 0; font-weight:normal; color:#fff;/* border-bottom:1px solid #fff;*/}
			
			.navigation.main li:hover li a:hover, 
			.navigation.main li.active ul li a:hover, 
			.navigation.main li.active ul li.active a{color:#ff9595;}
		
		
	#content{clear:both; padding:30px 28px; background:#fff;}
		.col_left{float:left; width:228px; margin-right:25px; min-height:1px;}
			.btn_livestream{font-size:16px; line-height:36px; height:36px; margin:0 0 30px;}
			.btn_livestream a{display:block; padding-left:45px; background:url(../img/btn_livestream.gif) top left no-repeat; text-decoration:none; color:#000;}
			
			#datepicker{margin-bottom:10px;}
			
		.col_center{float:left; width:438px; min-height:1px;}
		
		.col_right{float:right; width:228px; min-height:1px;}
			.col_right h4{color:#a2241b;}
	
	#footer{clear:both; background:#8db1b5; color:#fff; font-size:11px; line-height:13px;  padding:30px 28px 10px;}
		#footer .navigation{margin:0 auto 10px; width:630px; height:25px;}
		
		#footer .content{clear:both;}
		#footer .content table td{line-height:13px; vertical-align:bottom;}
		
		#footer p, #footer a{text-decoration:none; color:#fff;}
		#footer a:hover{text-decoration:underline;}
		


.senderinfo_no_result{display:none;}
.col_center .senderinfo_no_result{display:block;}
		
/* .........................
... ::: CSS ELEMENTE ::: ... 
......................... */
.sender_frequenz, 
#header .navigation li, 
.btn_livestream, 
.mehr, 
.box h3{font-family: 'Abel', sans-serif; font-weight:normal;}
.box h3 a{color:#fff; text-decoration:none; display:block;}

.navigation{list-style:none; position:relative; z-index:10;}
	.navigation li{display:inline; float:left; margin:0 10px 0 0; color:#fff; position:relative;}
    .navigation a{text-decoration:none; color:#fff;}
    .navigation a:hover, 
	.navigation .active a{color:#ff9595;}

.subsite_nav{position:relative; height:51px; z-index:9; width:1000px; background:url(../img/bg_subsite_nav.gif) left -4px no-repeat;}
	
.navigation.sub{position:absolute; /*bottom:32px;*/ top:8px; left:182px; background:url(../img/pfeil_navigation.gif) left center no-repeat; padding-left:45px; width:760px;}
.navigation.sub li{font-size:14px; margin-bottom:5px;}
.navigation.sub a{}

.navigation.third{position:absolute; top:25px; left:24px; background:url(../img/pfeil_navigation.gif) left center no-repeat; padding-left:45px;}
.navigation.third li{font-size:14px;}
.navigation.third a{}
	  
	  
.col_center ul, .col_center ol{margin:0 0 20px 0; padding-left:18px; line-height:16px; }
.col_center ul{list-style:disc outside;} 
.col_center ol{list-style:decimal outside;}
.col_center ul ul, .col_center ol ol{margin:3px 0 10px 0;} 
.col_center li, .col_center li li{padding:0; margin:0;}


.now_playing{margin-bottom:20px;}
.now_playing p{color:#105b64;}
.now_playing a{text-decoration:none;}
.now_playing strong{color:#f00;}

.now_playing .black{color:#000;}
.now_playing .head{color:#000; padding-left:25px; background:url(../img/pfeil.gif) left 5px no-repeat;}
.now_playing .btn_later{font-size:10px;}


.news{clear:both; position:relative; border-bottom:1px dotted #000; margin-bottom:30px; padding-bottom:5px;}
.news .bild{width:173px; overflow:hidden; float:right; margin:0 0 12px 12px;}
.mehr{margin:0; position:absolute; bottom:-4px; right:0; font-size:13px;}
.mehr a{padding:0 0 0 2px; background:#fff; text-decoration:none; color:#000;}
.mehr a:hover, .weiterlesen a:hover{color:#f00;}


.box{margin-bottom:20px; min-height:75px;}
.box h3{display:block; color:#fff; background:#a2241b; font-size:18px; padding-left:5px;}
.datum{margin:0 0 10px; color:#000; font-weight:normal; font-size:10px;}
.weiterlesen a{color:#000; display:block; width:100%; padding-bottom:10px; background:url(../img/bg_weiterlesen.gif) bottom left no-repeat; text-decoration:none;}


.tx-cal-controller .box{margin-bottom:0px; min-height:50px;}


.link_alle_konzerte{display:block; position:relative; border-bottom:1px dotted #000; margin:0 0 20px;}

.link_alle_workshops{display:block; position:relative;border-bottom:0px dotted #000; margin:10px 0 10px;}
.link_alle_workshops .mehr{bottom:-1px; position:relative; display:block; text-align:right;}
.weissblau{color:#fff; background:#105b64; padding:0 2px;}


/* FREIE SUCHE */
#freie_suche{position:absolute; bottom:15px; left:245px; z-index:9; color:#fff;}
#freie_suche p{margin:0;}
#freie_suche a{text-decoration:none; color:#fff;}

#suchen{float:left; width:328px;}
#suchen label{margin-right:10px;}
#suchen .in{border:1px solid #115b64; width:150px; padding:3px; height:16px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#suchen .in:focus{border:1px solid #f00;}
#suchen .sb{background:none; border:0; color:#ff1100; font-size:16px; /*font-family:Verdana, Arial, Helvetica, sans-serif;*/ font-family: 'Abel', sans-serif; cursor:pointer; width:40px; margin:0 0 0 -2px;}


.nach_titel, .nach_genre{float:left; width:105px;}

#freie_suche li a:hover, 
#freie_suche li:hover a{color:#ff9595;}
#freie_suche ul li{margin-top:3px; position:relative; display:block;}
#freie_suche ul li a{display:block; background:#a2241b; padding:5px 0; width:75px;}
	/* 2.Navigationsebene */
	#freie_suche ul li:hover ul{display:block;}
	
	#freie_suche ul ul{display:none; position:absolute; z-index:1001; top:21px; left:0; background:#fff; border:1px solid #115b64; height:220px; overflow-y:scroll;}
	#freie_suche ul ul li{margin:0; padding:0; line-height:14px;}
	
	#freie_suche ul ul li a,
	#freie_suche li:hover li a{display:block; width:169px; background:#fff; color:#000; padding:4px 5px;}
	
	#freie_suche ul ul li a:hover,
	#freie_suche li:hover li a:hover{background:#115b64; color:#fff; }
	
	#freie_suche .nach_titel ul ul{height:400px;}
	
	#freie_suche .nach_genre ul ul{height:auto !important; max-height:220px; overflow:auto;}

.link_sendungtermine a{color: #000000; text-decoration: none;}
.link_sendungtermine a:hover{color: #000000; text-decoration: underline;}

div.eintrag.even{border-top:1px dotted #000; border-bottom:1px dotted #000; padding:15px 0; margin:0 0 15px;}

.col_right div.eintrag .datum{margin:0 0 3px;}
.col_right div.eintrag h4{margin:0;}


.tx-bermudafunksendungen-pi1 img{margin-bottom:14px;}

.col_center table td{line-height:16px;}

/* FE-Login */
.tx-felogin-pi1{}
.tx-felogin-pi1 div{margin-bottom:12px; line-height:16px;}
.tx-felogin-pi1 legend{display:none;}

.tx-felogin-pi1 form input#user, 
.tx-felogin-pi1 form input#pass{border:1px solid #115b64; width:150px; padding:3px; height:16px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.tx-felogin-pi1 form input[type=submit]{background: none repeat scroll 0 0 #105B64;
    border: 1px solid #105B64;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
  /*  float: right;*/
    font-family: 'Abel',sans-serif;
    height: 24px;
    padding: 1px 8px; text-transform:uppercase;}

/* POWERMAIL */
.tx-powermail-pi1{position:relative;}
.tx-powermail-pi1_fieldset{}
fieldset.tx-powermail-pi1_fieldset{background:none; border:0; padding:0;}
.tx-powermail-pi1_fieldset legend{display:none;}

div.tx_powermail_pi1_fieldwrap_html{clear:none; margin:0 0 5px;}
div.tx_powermail_pi1_fieldwrap_html.style1{clear:both;}
div.tx_powermail_pi1_fieldwrap_html.links{float:left; margin-right:35px;}
div.tx_powermail_pi1_fieldwrap_html.rechts{float:left;}

/*
#kontaktformular label{color:#8e8e8e; font-weight:bold; line-height:24px; margin-right:15px; float:none;}
#kontaktformular input[type=text], 
#kontaktformular input[type=date], 
#kontaktformular input[type=email], 
#kontaktformular textarea{clear:both; width:225px; border:0; background:#f6f6f6; padding:3px;}
*/

div.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_textarea{margin-bottom:25px;}

.tx_powermail_pi1_fieldwrap_html br{clear:both;}

span.powermail_mandatory{padding-left:4px; color:#ff1100;}

fieldset.tx-powermail-pi1_fieldset label{color:#105b64; display:block; margin:0 15px 5px 0; float:left; width:180px; text-align:right; line-height:21px;}
fieldset.tx-powermail-pi1_fieldset label strong{}

fieldset.tx-powermail-pi1_fieldset input.powermail_text, 
fieldset.tx-powermail-pi1_fieldset input.powermail_date, 
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, 
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, 
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha, 
fieldset.tx-powermail-pi1_fieldset select {
    width:200px; border:1px solid #3687b1; background:#fff; padding:3px; outline:none; font-family:Verdana, Helvetica, sans-serif; font-size:11px;
}


fieldset.tx-powermail-pi1_fieldset select{width:250px; padding-left:5px;}
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea{width:515px; height:100px;}

fieldset.tx-powermail-pi1_fieldset input[type=submit]{border:0; background:none; color:#333; padding:0; width:208px; text-align:right; cursor:pointer;}

fieldset.tx-powermail-pi1_fieldset input.powermail_text.small{width:50px; float:left; margin-right:5px;}
fieldset.tx-powermail-pi1_fieldset input.powermail_text.small-1{width:74px; float:left; margin-right:5px;}
fieldset.tx-powermail-pi1_fieldset input.powermail_text.medium{width:137px;}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser 
	background-color:#FF0000;
	border:1px solid #FF0000;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;*/


	/* CSS3 spicing for mozilla and webkit 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;*/
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FF0000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-10px;
	left:5px;
	border-bottom:0 none;
}


/* Formhandler */

.formhandler div{margin-bottom:5px;}
.formhandler br{clear:both;}
.formhandler .error{}

span.req{padding-left:4px; color:#ff1100;}

.formhandler label{color:#105b64; display:block; margin:0 15px 5px 0; float:left; width:180px; text-align:right; line-height:21px;}
.formhandler label.wi2{width:345px; margin-right:5px;}

.formhandler input, 
.formhandler select {
    width:200px; border:1px solid #3687b1; background:#fff; padding:3px; outline:none; font-family:Verdana, Helvetica, sans-serif; font-size:11px;
}

.formhandler input.radio{text-align:left; width:auto;}
.formhandler select{width:230px; padding-left:5px;}


.formhandler input[type=submit]{border:0; background:none; color:#333; padding:0; width:208px; text-align:right; cursor:pointer; color:#a2241b; font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold;}

.formhandler input.small{width:50px; float:left; margin-right:5px;}
.formhandler input.small-1{width:74px; float:left; margin-right:5px;}
.formhandler input.medium{width:137px;}


/* SUCHEN */
.box-suchen{margin-bottom:20px;}
.box-suchen h3{display:block; color:#fff; background:#a2241b; font-size:18px; padding-left:5px; font-family: 'Abel', sans-serif; font-weight:normal;}
form#suchen-gl{}
form#suchen-gl input{border:1px solid #a2241b; padding:3px; width:147px;}
form#suchen-gl button{background:#105B64; color:#fff; border:1px solid #105B64; cursor:pointer; padding:1px 8px; font-family: 'Abel', sans-serif; float:right; float:right; display:block; height:24px;}
form#suchen-gl br{clear:both;}

input.tx-indexedsearch-searchbox-sword{border:1px solid #a2241b; padding:3px; width:147px;}
#tx_indexedsearch button{background:#105B64; color:#fff; border:1px solid #105B64; cursor:pointer; padding:1px 9px; font-family: 'Abel', sans-serif;}
#tx_indexedsearch button{float:none;}

.col_center .mlabel{display:none;}
.box.termine .mlabel{display:none;}